Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_dump Struct Reference

## Data Fields
VALUE | iseq_list
st_table * | iseq_table
struct ibf_dump_buffer | global_buffer
struct ibf_dump_buffer * | current_buffer

## Detailed Description

Definition at line 9529 of file compile.c.

## Field Documentation

## ◆ current_buffer

struct ibf_dump_buffer* ibf_dump::current_buffer

Definition at line 9533 of file compile.c.

## ◆ global_buffer

struct ibf_dump_buffer ibf_dump::global_buffer

Definition at line 9532 of file compile.c.

## ◆ iseq_list

VALUE ibf_dump::iseq_list

Definition at line 9530 of file compile.c.

## ◆ iseq_table

st_table* ibf_dump::iseq_table

Definition at line 9531 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c